# Version SVN: $Id: channel.subscribe.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: New channel subscribtion
text: |
  Hello [recipient:username],

  The user '[subscriber:username]' <[subscriber:email]> expects confirmation of its subscription of the channel '[channel:title]' <[channel:link]>.

  Kind Regards,

  [portal:name]
  <[portal:link]>
